<?php
date_default_timezone_set('America/Lima');
class cReserva {
	
	function filtrar($fec1, $fec2, $can_id){
		$sql = "SELECT * FROM tb_separacioncancha sc
		inner join tb_cancha can on can.tb_cancha_id = sc.tb_cancha_id
		left join tb_usuario u on u.tb_usuario_id = sc.tb_usuario_id
		WHERE sc.tb_separacioncancha_xac = '1' ";
		
		
			$sql.=" AND sc.tb_separacioncancha_fec BETWEEN '$fec1' AND '$fec2' ";
			
			if($can_id>0)$sql.=" AND sc.tb_cancha_id = $can_id ";
			
		$sql.='order by sc.tb_separacioncancha_fecforini desc';
						
		$oCado = new Cado();
		$rst=$oCado->ejecute_sql($sql);
		return $rst;
	}
	
	
}
?>